<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>NIMI IT Activites Management System</title>
  <meta name="author" content="Keerthika">
  <!-- plugins:css -->
  <link rel="stylesheet" href="vendors/feather/feather.css">
  <link rel="stylesheet" href="vendors/ti-icons/css/themify-icons.css">
  <link rel="stylesheet" href="vendors/css/vendor.bundle.base.css">
  <!-- endinject -->
  <!-- Plugin css for this page -->
  <link rel="stylesheet" href="vendors/datatables.net-bs4/dataTables.bootstrap4.css">
  <link rel="stylesheet" href="vendors/ti-icons/css/themify-icons.css">
  <link rel="stylesheet" type="text/css" href="js/select.dataTables.min.css">
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel="stylesheet" href="css/vertical-layout-light/style.css">
  <!-- endinject -->
  <link rel="shortcut icon" href="https://nimi.gov.in/ver_3i7/assets/img/nimi_logo_white.png" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
  <div class="container-scroller">
    <!-- partial:partials/_navbar.html -->
    <nav class="navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
      <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
        <a class="navbar-brand brand-logo mr-5" href="index.php"><img src="https://nimi.gov.in/ver_3i7/assets/img/nimi_logo_white.png" class="mr-2" alt="logo"/></a>
        <a class="navbar-brand brand-logo-mini" href="index.php"><img src="https://nimi.gov.in/ver_3i7/assets/img/nimi_logo_white.png" alt="logo"/></a>
      </div>
      <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
        <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
          <span class="icon-menu"></span>
        </button>
       
       
        <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
          <span class="icon-menu"></span>
        </button>
      </div>
    </nav>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
      <!-- partial:partials/_settings-panel.html -->
    
      <!-- partial -->
      <!-- partial:partials/_sidebar.html -->
      <nav class="sidebar sidebar-offcanvas" id="sidebar">
        <ul class="nav">
          <li class="nav-item">
            <a class="nav-link" href="index.php">
              <i class="icon-grid menu-icon"></i>
              <span class="menu-title">Dashboard</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link"  href="/IT-Activities/workdetails.php" >
              <i class="icon-bar-graph menu-icon"></i>
              <span class="menu-title">Work Details</span>
              <i class="menu-arrow"></i>
            </a>
          
          </li>
          <li class="nav-item">
            <a class="nav-link"  href="memberdetails.php" >
              <i class="icon-columns menu-icon"></i>
              <span class="menu-title">Member Details</span>
              <i class="menu-arrow"></i>
            </a>
           
          </li>
         <li class="nav-item">
            <a class="nav-link"  href="logout.php" >
              <i class="fa fa-sign-out" style="    margin-right: 20px;"></i>
              <span class="menu-title">Logout</span>
              <i class="menu-arrow"></i>
            </a>
          
          </li>
        

        
        </ul>
      </nav>
      <!-- partial -->
      <div class="main-panel">
        <div class="content-wrapper">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-12 grid-margin">
                <div class="row">
                  <div class="col-12 col-xl-8 mb-4 mb-xl-0">
                    <h3 class="font-weight-bold">Welcome to <span class="text-primary h3">NIMI IT Activites</span></h3>
                 
                  </div>
                 
                </div>
              </div>
            </div>
            <div class="row">
            
              <div class="col-md-12 grid-margin transparent">
                <div class="row">
                  <div class="col-md-3 mb-4 stretch-card transparent">
                    <div class="card card-tale">
                      <div class="card-body">
                        <h3 class="mb-4">Projects</h3>
                        <p class="fs-30 mb-2"><?
                              include("config.php");
                  $query = "SELECT count(project) as project FROM `work_allotment`"; 
                  $result = mysqli_query($link, $query) or die ( mysqli_error());
                 $row = mysqli_fetch_assoc($result);
                // var_dump($row);
                // die();
                echo $a =$row['project'];
                          ?></p>
                        <p><?
                              include("config.php");
                  $query = "SELECT count(status) as status FROM `work_allotment` where `status`='completed'"; 
                  $result = mysqli_query($link, $query) or die ( mysqli_error());
                 $row = mysqli_fetch_assoc($result);
                // var_dump($row);
                // die();
                echo $a =$row['status'];
                          ?> Completed</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3 mb-4 stretch-card transparent">
                    <div class="card card-dark-blue">
                      <div class="card-body">
                        <h3 class="mb-4">Active Task</h3>
                        <p class="fs-30 mb-2"><?
                              include("config.php");
                  $query = "SELECT count(works) as works FROM `work_allotment`"; 
                  $result = mysqli_query($link, $query) or die ( mysqli_error());
                 $row = mysqli_fetch_assoc($result);
                // var_dump($row);
                // die();
                echo $a =$row['works'];
                          ?></p>
                        <p><?
                              include("config.php");
                  $query = "SELECT count(works) as works FROM `work_allotment` where `status`='completed'"; 
                  $result = mysqli_query($link, $query) or die ( mysqli_error());
                 $row = mysqli_fetch_assoc($result);
                // var_dump($row);
                // die();
                echo $a =$row['works'];
                          ?> completed</p>
                      </div>
                    </div>
                  </div>
              
                  <div class="col-md-3 mb-4 stretch-card transparent">
                    <div class="card card-light-blue">
                      <div class="card-body">
                        <h3 class="mb-4">Team Members</h3>
                        <p class="fs-30 mb-2"><?
                              include("config.php");
                  $query = "SELECT count(*) as member  FROM `members`"; 
                  $result = mysqli_query($link, $query) or die ( mysqli_error());
                 $row = mysqli_fetch_assoc($result);
                // var_dump($row);
                // die();
                echo $a =$row['member'];
                          ?></p>
                        <!-- <p>2.00% (30 days)</p> -->
                      </div>
                    </div>
                  </div>
                  <!--<div class="col-md-3 mb-4  stretch-card transparent">-->
                  <!--  <div class="card card-light-danger">-->
                  <!--    <div class="card-body">-->
                  <!--      <h3 class="mb-4">Productivity</h3>-->
                  <!--      <p class="fs-30 mb-2">79%</p>-->
                        <!-- <p>0.22% (30 days)</p> -->
                  <!--    </div>-->
                  <!--  </div>-->
                  <!--</div>-->
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-body">
                  <h2 class="card-title mb-0">Active Projects</h2>
                  <div class="table-responsive">
                    <table class="table table-striped table-bordered mt-5">
                      <thead>
                        <tr>
                          <th>SI.NO</th>
                          <th>Project Name</th>
                          <!--<th>Hours</th>-->
                          <th>Start Date</th>
                          <th>End Date</th>
                          <th>Priority</th>
                          <th>Member Name</th>
                          
                        </tr>  
                      </thead>
                      <tbody>
                       <?
                            include("config.php");
                            $list = mysqli_query($link, "SELECT mname,project,start_date,end_date,status from work_allotment ORDER BY slno desc");
                              
                               $sl=1;
                                    while($row = mysqli_fetch_array($list))
                                     {
                                         
                            echo "<tr><td>$sl</td><td>$row[1]</td><td>$row[2]</td><td>$row[3]</td><td>$row[4]</td><td>$row[0]</td></tr>";  
                              
                              
                              
                              
                               $sl++;           
                                     }
  
                                         ?>
                 
                      </tbody>
                    </table>
                    <!--<div class="bg-white text-center card-footer"><a class="link-primary" href="/#">View All Projects</a></div>-->
                  </div>
                </div>
              </div>
            </div>
          </div>
     
        
          
          <div class="row mt-5">
            <div class="col-md-12 grid-margin stretch-card">
              <div class="card">
                <div class="card-body">
                  <h2 class="card-title">Members Details</h2>
                  <div class="row">
                    <div class="col-12">
                      <div class="table-responsive">
                        <table id="example1" class="display expandable-table table-striped" style="width:100%">
                          <thead>
                            <tr>
                              <th>SI No</th>
                              <th>Id</th>
                              <th>Member Name</th>
                              <th>Position</th>
                              
                              <th>Role</th>
                              <th>Association</th>
                              <th>Expertise</th>
                              <th>Mobile</th>
                              <!-- <th>Add Skills</th> -->
                            </tr>
                          </thead>
                          <tbody>
  <?
                            include("config.php");
                            $list = mysqli_query($link, "SELECT * from members ORDER BY slno desc");
                              
                               $sl=1;
                                    while($row = mysqli_fetch_array($list))
                                     {
                                         
                            echo "<tr><td>$sl</td><td>$row[1]</td><td>$row[2]</td><td>$row[3]</td><td>$row[4]</td><td>$row[5]</td><td>$row[6]</td><td>$row[7]</td></tr>";  
                           
                              
                               $sl++;           
                                     }
  
                                         ?>
                            
                          </tbody>
                      </table>
                      
                      </div>
<!--                      <div class="row" style="float:right;margin-top:15px;">-->
<!--<div class="col-md-12">-->

<!--<a href="profile.php" class="btn btn-success font-weight-bold"><i class="fa fa-plus"></i> &nbsp;&nbsp;ADD </a>-->
<!--</div>-->
<!--</div>-->
                    </div>
                  </div>
                  </div>
                </div>

                
              </div>
            </div>
        </div>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->
        <footer class="footer">
         
        </footer> 
        <!-- partial -->
      </div>
      <!-- main-panel ends -->
    </div>   
    <!-- page-body-wrapper ends -->
  </div>
  <!-- container-scroller -->

  <!-- plugins:js -->
  <script src="vendors/js/vendor.bundle.base.js"></script>
  <!-- endinject -->
  <!-- Plugin js for this page -->
  <script src="vendors/chart.js/Chart.min.js"></script>
  <script src="vendors/datatables.net/jquery.dataTables.js"></script>
  <script src="vendors/datatables.net-bs4/dataTables.bootstrap4.js"></script>
  <script src="js/dataTables.select.min.js"></script>

  <!-- End plugin js for this page -->
  <!-- inject:js -->
  <script src="js/off-canvas.js"></script>
  <script src="js/hoverable-collapse.js"></script>
  <script src="js/template.js"></script>
  <script src="js/settings.js"></script>
  <script src="js/todolist.js"></script>
  <!-- endinject -->
  <!-- Custom js for this page-->
  <script src="js/dashboard.js"></script>
  <script src="js/Chart.roundedBarCharts.js"></script>
  <!-- End custom js for this page-->
</body>

</html>

